body {
color:#4d4e50;
	font-style: normal;
	font-weight: normal;
	line-height: 1.5em;
  font-family: "century-old-style-std", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
  font-weight: 400;
}


.wrapper a {color:#a62424;
	text-decoration: none;
	-webkit-transition:color 0.3s ease-in-out;
    -moz-transition:color 0.3s ease-in-out;
    -o-transition:color 0.3s ease-in-out;
    transition:color 0.3s ease-in-out;

}

.main a:visited {color:#D9A86C; !important;

}

.main a:active {
    color: #a62424;
    }

.main a:hover {
    color: #D94436;
    background-color: rgba(242, 216, 167, .5);
    }


blockquote {
    font-size: 1.625em;
    line-height: 1.2em;
    margin-bottom: 0.9230769230769231em;
    font-family: "century-old-style-std", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif; ;
    font-weight: 700;
    text-align: left;
    margin-top: 0em;
}

h1 {
    font-size: 2.375em;
    line-height: 1.0526315789473684em;
    margin-bottom: 0.47368421052631576em;
    font-family: proxima-nova, "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    text-transform: capitalize;
    margin-top: 0.3684210526315789em;
}

h2 {
    font-size: 1.9375em;
    line-height: 1.1290322580645162em;
    margin-bottom: 0.3870967741935484em;
    font-family: proxima-nova, "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    margin-top: 0.3225806451612903em;
}

h3 {
    font-size: 1.875em;
    line-height: 1.166em;
    margin-bottom: 0.4em;
    font-family: proxima-nova, "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    text-transform: capitalize;
    margin-top: 0.4em;
}

h4 {
    margin-bottom: 0.75em;
    font-family: proxima-nova, "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 1em;
    line-height: 1.25em;
    margin-top: 0.75em;
}

h5 {
    margin-bottom: 0.75em;
    font-family: proxima-nova, "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    font-size: 1em;
    line-height: 1.25em;
    margin-top: 0em;
}

/* p a:link {
    color: #A62424;
    text-decoration: none;
    background-color: #FFFFFF;
}

p a:visited {
    color: #D9A86C;
}

p a:hover {
    color: #D94436;
    text-decoration: none;
    background-color: #F2D8A7;
} */

p {
    margin-bottom: 1.5em;
    font-family: "century-old-style-std", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
    font-weight: 400;
    font-size: 1em;
    line-height: 1.5em;
    letter-spacing: -0.0375em;
    text-indent: 0em;
    text-align: justify;
    margin-top: 0em;
}

p.intro {
    font-size: 1.25em;
    line-height: 1.5em;
    font-family: "century-old-style-std", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
    font-weight: 400;
    font-style: italic;
    text-align: left;
    margin-top: 0.7em;
    margin-bottom: 1.2em;
    text-indent: 0px;
    letter-spacing: 0px;
}


p strong {font-weight: bold; color: #000;}

p em {font-family: "century-old-style-std", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
      font-weight: 400;
       font-style: italic;
      }











#nav {
	font-family: "century-old-style-std", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
  font-weight: 400;
   font-style: italic;
}


.date {font-size: 1em;
	font-family: "century-old-style-std", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
	font-weight: 400;
   font-style: italic;
  color: #444;
	line-height: 1.1904761904762em;
	margin-top: 2em;
	margin-bottom: .38709677419355em;}

hr.end {
       border : 0;
       height : 4em;
       background : url(../img/seperators/fleuron.png) 50% 0 no-repeat;
       margin : 1em 0;
       clear: both;
       }

hr.divider_1 {
       border : 0;
       height : 3em;
       background : url(../img/seperators/text_divider1.png) 50% 0 no-repeat;
       margin : 1em 0;
       }

hr.divider_2 {
       border : 0;
       height : 3em;
       background : url(../img/seperators/text_divider2.png) 50% 0 no-repeat;
       margin : 1em 0;
       }

hr.divider_3 {
       border : 0;
       height : 3em;
       background : url(../img/seperators/text_divider3.png) 50% 0 no-repeat;
       margin : 1em 0;
       }

hr.divider_4 {
       border : 0;
       height : 3em;
       background : url(../img/seperators/text_divider4.png) 50% 0 no-repeat;
       margin : 1em 0;
       }

hr.divider_5 {
       border : 0;
       height : 3em;
       background : url(../img/seperators/text_divider5.png) 50% 0 no-repeat;
       margin : 1em 0;
       }

hr.divider_6 {
       border : 0;
       height : 3em;
       background : url(../img/seperators/text_divider6.png) 50% 0 no-repeat;
       margin : 1em 0;
       }

hr.divider_7 {
       border : 0;
       height : 3em;
       background : url(../img/seperators/text_divider7.png) 50% 0 no-repeat;
       margin : 1em 0;
       }


hr.fleuron_1 {
       border : 0;
       height : 3em;
       background : url(../img/seperators/fleuron1.png) 50% 0 no-repeat;
       margin : 1em 0;
       }

hr.fleuron_2 {
       border : 0;
       height : 3em;
       background : url(../img/seperators/fleuron2.png) 50% 0 no-repeat;
       margin : 1em 0;
       }
hr.fleuron_3 {
       border : 0;
       height : 3em;
       background : url(../img/seperators/fleuron3.png) 50% 0 no-repeat;
       margin : 1em 0;
       }

hr.fleuron_4 {
       border : 0;
       height : 3em;
       background : url(../img/seperators/fleuron4.png) 50% 0 no-repeat;
       margin : 1em 0;
       }

hr.fleuron_5 {
       border : 0;
       height : 3em;
       background : url(../img/seperators/fleuron5.png) 50% 0 no-repeat;
       margin : 1em 0;
       }

hr.fleuron_6 {
       border : 0;
       height : 3em;
       background : url(../img/seperators/fleuron6.png) 50% 0 no-repeat;
       margin : 1em 0;
       }

.gallery ul {
   width: 100%;
}

.gallery ul li {
  width: 86%; margin: 2%; display: inline-block; list-style: none;
}

.frame_1 { width: 100%; display: block;
background-color: #fff;
border-width: 1.5em;

-moz-border-image: url(../img/frame_1.jpg) 20.5% 15.4% 15.4% 15.4% stretch;
-webkit-border-image: url(../img/frame_1.jpg) 20.5% 15.4% 15.4% 15.4% stretch;
-o-border-image: url(../img/frame_1.jpg) 20.5% 15.4% 15.4% 15.4% stretch;
margin: 0; padding: 0;
}

.frame_2 { width: 100%; display: block;
background-color: #fff;
border-width: 1.5em;

-moz-border-image: url(../img/frame_2.jpg) 20.5% 15.4% 15.4% 15.4% stretch;
-webkit-border-image: url(../img/frame_2.jpg) 20.5% 15.4% 15.4% 15.4% stretch;
-o-border-image: url(../img/frame_2.jpg) 20.5% 15.4% 15.4% 15.4% stretch;

margin: 0; padding: 0;
}

.frame_3 { width: 100%; display: block;
background-color: #fff;
border-width: 1.5em;

-moz-border-image: url(../img/frame_3.jpg) 20.5% 15.4% 15.4% 15.4% stretch;
-webkit-border-image: url(../img/frame_3.jpg) 20.5% 15.4% 15.4% 15.4% stretch;
-o-border-image: url(../img/frame_3.jpg) 20.5% 15.4% 15.4% 15.4% stretch;
margin: 0; padding: 0;

}



/* ACCORDION */

#accordion-container {

}

.accordion-header {
	cursor: pointer;
}

.active-header {
	background: url(../img/active-header.png);
	background-repeat: no-repeat;
	background-position: left 50%;
	padding: 0 0 0 25px;
}

.active-header:hover {
	background: url(../img/active-header.png);
	background-repeat: no-repeat;
	background-position: left 50%;
	padding: 0 0 0 25px;

}

.inactive-header {
	background: url(../img/inactive-header.png);
	background-repeat: no-repeat;
	background-position: left 50%;
	padding: 0 0 0 25px;

}

.inactive-header:hover {
	background: url(../img/inactive-header.png);
	background-repeat: no-repeat;
	background-position: left 50%;
	padding: 0 0 0 25px;

}

.accordion-header {color: #4D4D4F;}

.accordion-content {
	display: none;
}

.accordion-content ul {margin: 0; padding: 0;}

.accordion-content li {margin: 0 0 0 1em; padding: 0; list-style-type: none; text-transform: uppercase;}



.semi_bg {background-color: rgba(238, 239, 231, .9);}

.tracklist {margin: 0 0 2em 0;}


.event_date {background-color: #4d4e50; color: #f2d8A7; display: block; width: 15%; float: left;
font-family: "century-old-style-std", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
font-weight: 400;
 font-style: italic;
text-align: center;
}

.event_date > .day {color: #fff;}

.event_date > .mid_date {font-size: 1.5em;}

.event_location { display: block; width: 60%; float: left; padding: 0 2%;}

.event_tickets { display: block; width: 21%; float: left;}

.zebra_one {background-color: #427263; opacity: .7;}

.zebra_two {background-color: #6F9880; opacity: .7;}

h5 .button {font-size: 1.3em;
margin: .6em 0;}
.button {
font-family: "century-old-style-std", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
font-weight: 400;
 font-style: italic;
text-align: center;
  -moz-border-radius: 2px;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-border-radius: 2px;
  -webkit-transition: all 0.5s ease;
  background-color: #ffffff;
  border-radius: 2px;
  border: 2px solid #fff;
  color: #a62424;
  display: inline-block;
  font-size: 1em;
  margin: auto;
  padding: 9px;
  text-decoration: none;
  transition: all 0.5s ease;
}
.button:hover {
  background-color: #ffffff;
  background-image: -moz-linear-gradient(0deg, #c4c6ca, #ffffff);
  background-image: -ms-linear-gradient(0deg, #c4c6ca, #ffffff);
  background-image: -o-linear-gradient(0deg, #c4c6ca, #ffffff);
  background-image: -webkit-linear-gradient(0deg, #c4c6ca, #ffffff);
  background-image: linear-gradient(0deg, #c4c6ca, #ffffff);
  border: 2px solid #fff;
  padding: 9px;
}

 a .button {color: #fff;}

@font-face {
	font-family: 'dlm';
	src:url('../fonts/dlm.eot');
	src:url('../fonts/dlm.eot?#iefix') format('embedded-opentype'),
		url('../fonts/dlm.woff') format('woff'),
		url('../fonts/dlm.ttf') format('truetype'),
		url('../fonts/dlm.svg#dlm') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'dlm';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-facebook, .icon-google-plus, .icon-twitter, .icon-vimeo, .icon-cd, .icon-clock, .icon-camera, .icon-book, .icon-music, .icon-music-2, .icon-megaphone, .icon-tv, .icon-bubbles, .icon-image, .icon-mic, .icon-file-download, .icon-link, .icon-bag, .icon-reading, .icon-checkmark, .icon-share, .icon-headphones {
	font-family: 'dlm';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-facebook:before {
	content: "\263a";
}
.icon-google-plus:before {
	content: "\263b";
}
.icon-twitter:before {
	content: "\2687";
}
.icon-vimeo:before {
	content: "\261b";
}
.icon-cd:before {
	content: "\26ab";
}
.icon-clock:before {
	content: "\25f6";
}
.icon-camera:before {
	content: "\25db";
}
.icon-book:before {
	content: "\25fe";
}
.icon-music:before {
	content: "\266b";
}
.icon-music-2:before {
	content: "\266a";
}
.icon-megaphone:before {
	content: "\235b";
}
.icon-tv:before {
	content: "\2751";
}
.icon-bubbles:before {
	content: "\2612";
}
.icon-image:before {
	content: "\263e";
}
.icon-mic:before {
	content: "\2691";
}
.icon-file-download:before {
	content: "\21a1";
}
.icon-link:before {
	content: "\21c9";
}
.icon-bag:before {
	content: "\2348";
}
.icon-reading:before {
	content: "\233a";
}
.icon-checkmark:before {
	content: "\2714";
}
.icon-share:before {
	content: "\2771";
}
.icon-headphones:before {
	content: "\25ce";
}

.section_title { display: block; margin: 1em auto; }


ul.item_list {width: 100%; }

.item_list li {
	margin: 1rem .5rem;
	float: left;
	width: 15%;
	height: 300px;
	display: inline-block;
}

.home_list {float: left;
width: 23%;
padding-left: 2.3%;}


.article_list {float: left;
width: 31%;
padding-left: 3%;}


.video_list {float: left;
width: 47%;
padding-left: 6%;}

.first {
clear: both;
padding-left: 0;
}

.video_container {position: relative; display: block; }

.video_img {
    z-index: 9;
display: block;
}

.play {
    background: url('../img/video_play.png') center center no-repeat;
	position: absolute;
    top: 50%;
    left: 50%;
    width: 100px;
    height: 100px;
    margin: -50px 0 0 -50px;
    opacity: .5;
    z-index: 10;
}

.play:hover {opacity: 1;}

.link_head {background-color: #58595b; margin-top: 0; padding: 7px 0 3px 0;
text-align: center;
font-family: "century-old-style-std", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif; text-transform: none;
font-weight: 400;
 font-style: italic;
border-bottom: 3px double #fff; border-top: 3px double #fff;}

.link_head a {color: #fff; display: block;}

.link_head a:hover {color: #f2d8a7;}

.link_head:hover {color: #f2d8a7; border-bottom: 3px double #f2d8a7; border-top: 3px double #f2d8a7; }

.pad_frame {width: 85%; height: auto;}


.pagnation {background-color: #58595b; margin: 1em 0; padding: 7px 0 3px 0;
text-align: center;
font-family: "century-old-style-std", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif; text-transform: none;
font-weight: 400;
 font-style: italic;
border-bottom: 3px double #fff; border-top: 3px double #fff;}

.pagnation a {color: #fff; }

.pagnation a:hover {color: #f2d8a7;}


.pagnation > .previous {float: left; margin:0 0 0 1em;}

.pagnation > .next {float: right; margin:0 1em 0 0em;}

.clearin {clear: both;
  overflow: auto;}



 .quote, .quote_img {background-color: #4d4e50; background-color: rgba(77, 78, 80, .8);
	 margin: .5em;
	 padding: .5em;
	font-family: "century-old-style-std", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
	font-weight: 400;
   font-style: italic;
  font-size: 1.875em;
	  color: #efefef;
 }
.quote  p {
	 line-height: 1.2em; text-align: center; margin:0; padding: 1em 0; border-top: 4px double #efefef; border-bottom: 4px double #efefef; }

.quote_img p { text-align: center; float: left; width: 50%; margin:0; padding: 0; border-top: 4px double #efefef; border-bottom: 4px double #efefef; }

.caption {font-size: .5em; text-align: right; display: block; }

.quote_img img {float: left; width: 40%; margin-left: 10%;}

.content_img { background-color: #4d4e50; background-color: rgba(77, 78, 80, .8);
border-top: 4px double #efefef; border-bottom: 4px double #efefef;
	 margin: .5em;
	 padding: .5em;
	font-family: "century-old-style-std", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
	 font-weight: 400;
   font-style: italic;
   color: #efefef;
}

.content_img em {text-align: center; clear: both; display: block;}

.content_img img {float: left; width: 46%; margin: 2%;}


.tracklist {color: #fff;
    font-family: 'proxima-nova', "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: .75em;
    line-height: 1.25em;
    letter-spacing: .05em;
}

.tracklist h3 {background-color: #4d4e50; margin: 0; padding: 5px; border-bottom: 3px double #fff; border-top: 3px double #fff;}

.tracklist li {    padding-top: 0.5em;
    padding-bottom: 0.5em;
    min-height: 17px;
    }

.tracklist a {color: #efefef;}

.tracklist a:hover {color: #D9A86C;}

.track_item {border-bottom: 1px solid white;}

.track_title {color: #fff; width: 50%; display: block; float: left; padding: 0 5px;}
.lyrics {width: 25%; display: block; float: left;}





.home_news { background-image: url(../img/home/home_news_bg.jpg); background-repeat: no-repeat;}

#home_slider {margin:2em 0;}

#home_slider h1 {font-size: 6em; font-family: "century-old-style-std", Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
  font-weight: 400;
font-style: italic;}

#home_slider a, #home_slider a:visited {color: #fff;}

#home_slider a:hover {color: #d9a86c;}


.purchase {position: relative;}

.wickets_cover {position: absolute; top: 25%; left:5%; height: 50%; width: 50%; z-index: 20;}
.wickets_record{position: absolute; top: 25%; left:35%; height: 50%; width: 50%; z-index: 10;}
.wickets_itunes{position: absolute; bottom: 5%; left:5%; width: 40%;}
.wickets_amazon{position: absolute; bottom: 5px; right:5%; width: 40%;}


@media only screen and (max-width: 900px) {

.wickets_cover {position: absolute; top: 25%; left:5%; height: 25%; width: 25%; z-index: 20;}
.wickets_record{position: absolute; top: 25%; left: 15%; height: 25%; width: 25%; z-index: 10;}
.wickets_itunes{position: absolute; top: 40%; left: 60%; width: 30%;}
.wickets_amazon{position: absolute; bottom: 10%; left: 60%; width: 30%;}

.home_list {float: left; width: 30%; padding-left: 2%;}

.t-first {clear: both; padding-left: 0;}
.first {clear:none;}
}

@media only screen and (max-width: 768px) {

.wrapper {font-size: 90%;}


.home_list {float: left; width: 48%; padding-left: 2%;}

.article_list {float: left;
text-align: center;
width: 100%;
padding: 0; margin: .5em 0;}


.video_list {float: left;
width: 47%;
padding-left: 3%;}

.first {
clear: none;
}

.t-first {
clear: none;
}

.m-first {
clear: both; padding-left: 0;

}


.wickets_cover {position: absolute; top: 25%; left:5%; height: 30%; width: 30%; z-index: 20;}
.wickets_record{position: absolute; top: 25%; left: 25%; height: 30%; width: 30%; z-index: 10;}
.wickets_itunes{position: absolute; top: 45%; right: 5%; width: 30%;}
.wickets_amazon{position: absolute; bottom: 5px; right: 5%; width: 30%;}



}


/*.pixelated {position: absolute; bottom: -10px; right:0;}*/

.pixelated {float: right;}

